Subject: Re: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Mosè Giordano <[email-masked]>
Date: Thu, 12 Jan 2017 19:57:51 +0100

2017-01-12 19:50 GMT+01:00 jfbu <[email-masked]>:
> Hi Mosè,
>
> thanks but regarding
>
> Le 12/01/2017 à 19:37, Mosè Giordano a écrit :
>>
>> In any case I strongly suggest you to set
>> `TeX-electric-sub-and-superscript' to t, I always find it very useful
>> also for single character script (in that case braces are redundant,
>> of course, but they improve readability, IMHO).
>
>
> it does not work for me (the stuff on top of screenshot was typed
> in after having set the variable, and no braces appeared, did I miss
> something ?)

What is "^" bound to?  Issue

    C-h k ^

Bye,
Mosè

PS: double super- subscripts are not allowed in TeX ;-)